.semantic-ui-theme {
  // Tailwind CSS Global Config Variables
  --font-family: 'roboto';

  @import './variables.scss';

  // Redefining Quasar theme classes
  .bg-primary {
    background: $primary-color !important;
  }

  // Theme Components
  @import './table.scss';
  @import './checkbox.scss';
  @import './drawer.scss';
  @import './button.scss';
}